Template:Plainlist/styles.css: Difference between revisions

From Wikipedia (https://en.wikipedia.org/wiki/Template:Plainlist/styles.css)
 
m Add attribution
 
Line 1: Line 1:
/*
* This file uses material from the Wikipedia/MediaWiki project,
* released under the Creative Commons Attribution-ShareAlike 4.0 International License.
* Source: https://en.wikipedia.org/wiki/Template:Plainlist/styles.css
*/
/* {{pp-template|small=yes}} */
/* {{pp-template|small=yes}} */
.plainlist ol,
.plainlist ol,